@charset "UTF-8";
/* CSS Document */

body {background-color:#530000;
font-family:'Roboto Condensed', sans-serif;
color:white;
}

a {color: orange;}

h1 {color: yellow;font-family:'Ranga', cursive;font-size:36pt;line-height:36pt;}
.ex1 {max-width:769px;margin:auto;padding:15px 15px 15px 15px;background-color:#000000;}

p strong {color:yellow;line-height:24pt;}


